
singleton Material(an12_DefaultWhite_ai_png)
{
   mapTo = "DefaultWhite_ai_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ai.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_ai2_png)
{
   mapTo = "DefaultWhite_ai2_png";
   diffuseMap[0] = "ai2.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_iku_png)
{
   mapTo = "DefaultWhite_iku_png";
   diffuseMap[0] = "iku.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_usvp_png)
{
   mapTo = "DefaultWhite_usvp_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap = "usvp.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_pnp_png)
{
   mapTo = "DefaultWhite_pnp_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "pnp.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite)
{
   mapTo = "DefaultWhite";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   diffuseMap[1] = "skin.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   specularMap[1] = "grunge.dds";
   specularMap[0] = "grunge.dds";
   //normalMap[1] = "skin_N.dds";
   //normalMap[0] = "skin_N.dds";
   dynamicCubemap = true;
   useAnisotropic[1] = "1";
   useAnisotropic[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[0] = "1";
   glow[1] = "0";
};

singleton Material(an12_TransparentExt)
{
   mapTo = "TransparentExt";
   diffuseColor[0] = "0.0115 0.013 0.05 0.65";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   specularMap[0] = "grunge_window.dds";
   reflectivityMap[0] = "grunge_window.dds";
   normalMap[0] = "an12_windows_n.dds";
   dynamicCubemap = true;
   castShadows = "0";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   translucentZWrite = "0";
   translucent = "1";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   doubleSided = "0";
};

singleton Material(an12_TransparentExt_dmg)
{
   mapTo = "TransparentExt_dmg";
   diffuseColor[0] = "0.7115 0.713 0.75 0.65";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   diffuseMap[0] = "glass_dmg.dds";
   specularMap[0] = "grunge_window.dds";
   dynamicCubemap = true;
   castShadows = "0";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   translucent = "1";
   translucentZWrite = "0";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   doubleSided = "1";
};

singleton Material(stolenfrombell_chrome)
{
	mapTo = "chrome"; 
  cubemap = "global_cubemap_metalblurred";
};


singleton Material(an12_TransparentB)
{
   mapTo = "AN12_TransparentB";
   diffuseColor[0] = "0.8 0.8 0.8 0.1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
   emissive[0] = "0";
   cubemap = "global_cubemap_metalblurred";
};

//toned down reflections
//cause landing lights are a bitch
//and make the reflection look way too intense
//but it looks fine without :/
singleton Material(an12_TransparentTDR)
{
   mapTo = "AN12_TransparentTDR";
   diffuseColor[0] = "0.8 0.8 0.8 0.008";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
   emissive[0] = "0";
   cubemap = "global_cubemap_metalblurred";
};


singleton Material(an12_TransparentRed)
{
   mapTo = "TransparentRed";
   diffuseColor[0] = "0.8 0 0 0.25";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
};

singleton Material(an12_TransparentGreen)
{
   mapTo = "TransparentGreen";
   diffuseColor[0] = "0 0.8 0 0.25";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
};

singleton Material(an12_DefaultWhite_ushdb_png)
{
   mapTo = "DefaultWhite_ushdb_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ushdb.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_achs_png)
{
   mapTo = "DefaultWhite_achs_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "achs.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_ind_2_png)
{
   mapTo = "DefaultWhite_ind_2_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ind_2.dds";
};

singleton Material(an12_DefaultWhite_ind_2_glow_png)
{
   mapTo = "DefaultWhite_ind_2_glow_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ind_2.dds";
   emissive[0] = "1";
   glow[0] = "1";
};

singleton Material(an12_DefaultWhite_trim_neutral_png)
{
   mapTo = "DefaultWhite_trim-neutral_png";
   diffuseMap[0] = "trimneutral.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_trim_neutral_glow_png)
{
   mapTo = "DefaultWhite_trim-neutral_glow_png";
   diffuseMap[0] = "trimneutral.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   emissive[0] = "1";
   glow[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_ind_2_png_001)
{
   mapTo = "DefaultWhite_ind_2_png_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_switch_png)
{
   mapTo = "DefaultWhite_switch_png";
   diffuseMap[0] = "switch.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_switch_png_001)
{
   mapTo = "DefaultWhite_switch_png_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_panel_png_003)
{
   mapTo = "DefaultWhite_panel_png_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_uvo_png)
{
   mapTo = "DefaultWhite_uvo_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "uvo.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_Seat_png)
{
   mapTo = "DefaultWhite_Seat_png";
   diffuseMap[0] = "Seat.dds";
   normalMap[0] = "Seat_N.dds";
   specularMap[0] = "Seat_S.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   doubleSided = "0";
};

singleton Material(an12_DefaultWhite_fuel_png)
{
   mapTo = "DefaultWhite_fuel_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "fuel.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_dme_png)
{
   mapTo = "DefaultWhite_dme_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "dme.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_flaps_ind_png)
{
   mapTo = "DefaultWhite_flaps_ind_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "flaps_ind.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_bek_png)
{
   mapTo = "DefaultWhite_bek_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "bek.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_rearpanel_png)
{
   mapTo = "DefaultWhite_rearpanel_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "rearpanel.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_pu_11_png)
{
   mapTo = "DefaultWhite_pu-11_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "pu-11.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_interior_png)
{
   mapTo = "DefaultWhite_interior_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.95";
   diffuseMap[1] = "interior.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   dynamicCubemap = true;
};

singleton Material(an12_DefaultWhite_ap_png)
{
   mapTo = "DefaultWhite_ap_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ap.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_kurs_mp_png)
{
   mapTo = "DefaultWhite_kurs-mp_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "kurs-mp.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_asi_ru_png)
{
   mapTo = "DefaultWhite_asi-ru_png";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseMap[0] = "asiru.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_uiz_png)
{
   mapTo = "DefaultWhite_uiz_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "uiz.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_ut7a_png)
{
   mapTo = "DefaultWhite_ut7a_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ut7a.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_rpm_png_001)
{
   mapTo = "DefaultWhite_rpm_png_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_tnv_15_png)
{
   mapTo = "DefaultWhite_tnv-15_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "tnv-15.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_var_png)
{
   mapTo = "DefaultWhite_var_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "var.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_uvid_15_png)
{
   mapTo = "DefaultWhite_uvid-15_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "uvid15.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_turn_png)
{
   mapTo = "DefaultWhite_turn_png";
   diffuseMap[0] = "turn.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_rv_5m_png)
{
   mapTo = "DefaultWhite_rv-5m_png";
   diffuseMap[0] = "rv-5m.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_rv_5m_glow_png)
{
   mapTo = "DefaultWhite_rv-5m_glow_png";
   diffuseMap[0] = "rv-5m.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   emissive[0] = "1";
};

singleton Material(an12_DefaultWhite_rv_5m_lamp_png)
{
   mapTo = "DefaultWhite_rv-5m_lamp_png";
};

singleton Material(an12_DefaultWhite_rv_5m_flag_png)
{
   mapTo = "DefaultWhite_rv-5m_flag_png";
};

singleton Material(an12_DefaultWhite_km_5_png)
{
   mapTo = "DefaultWhite_km-5_png";
   diffuseMap[0] = "km-5.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_electrics_png)
{
   mapTo = "DefaultWhite_electrics_png";
   diffuseMap[0] = "electrics.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_rpm_png)
{
   mapTo = "DefaultWhite_rpm_png";
   diffuseMap[0] = "rpm.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_uvpd_png)
{
   mapTo = "DefaultWhite_uvpd_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "uvpd.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_ush_png)
{
   mapTo = "DefaultWhite_ush_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "ush.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_speed_ind_png)
{
   mapTo = "DefaultWhite_speed_ind_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "speed_ind.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_pres4_2_png)
{
   mapTo = "DefaultWhite_pres4_2_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "pres4_2.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_dme40_png)
{
   mapTo = "DefaultWhite_dme40_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "dme40.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_3_png)
{
   mapTo = "DefaultWhite_3_png";
   diffuseMap[0] = "@an12_screen";
   useAnisotropic[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_mapcase_png)
{
   mapTo = "DefaultWhite_mapcase_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "mapcase.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_asi_png)
{
   mapTo = "DefaultWhite_asi_png";
   diffuseMap[0] = "asi.dds";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_gray_png)
{
   mapTo = "DefaultWhite_gray_png";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   diffuseMap[0] = "gray.dds";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_graylamp_png)
{
   mapTo = "DefaultWhite_graylamp_png";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 0.5";
   specular[0] = "0.5 0.5 0.5 1";
   diffuseMap[1] = "gray.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   glow[0] = "0";
    emissive[0] = "0";	
    emissive[1] = "1";	
};

singleton Material(an12_DefaultWhite_gray_glow_png)
{
   mapTo = "DefaultWhite_gray_glow_png";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   diffuseMap[0] = "gray.dds";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   emissive[0] = "1";
};

singleton Material(an12_DefaultWhite_base_png_002)
{
   mapTo = "DefaultWhite_base_png_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_base3_png)
{
   mapTo = "DefaultWhite_base3_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "base3.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};


singleton Material(an12_DefaultWhite_base2_png)
{
   mapTo = "DefaultWhite_base2_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "base2.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};


singleton Material(an12_DefaultWhite_base_png)
{
   mapTo = "DefaultWhite_base_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "base.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_gray_png_001)
{
   mapTo = "DefaultWhite_gray_png_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_bano_png)
{
   mapTo = "DefaultWhite_bano_png";
   diffuseMap[0] = "bano.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucent = "1";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_aircraft_stairs_png)
{
   mapTo = "DefaultWhite_aircraft_stairs_png";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};


singleton Material(an12_DefaultWhite_volume_png)
{
   mapTo = "DefaultWhite_volume_png";
   diffuseMap[0] = "volume.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_quadrant_png)
{
   mapTo = "DefaultWhite_quadrant_png";
   diffuseMap[0] = "quadrant.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_startpanel_png)
{
   mapTo = "DefaultWhite_startpanel_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "startpanel.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_panel_png)
{
   mapTo = "DefaultWhite_panel_png";
   diffuseMap[0] = "panel.dds";
   normalMap[0] = "panel_n.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(an12_DefaultWhite_cpitint)
{
   mapTo = "an12_cpitint";
   diffuseMap[0] = "An12Cockpit_D.dds";
   normalMap[0] = "An12Cockpit_N.dds";
   specularMap[0] = "An12Cockpit_S.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   doubleSided = "0";
};

singleton Material(an12_DefaultWhite_altSet_png)
{
   mapTo = "DefaultWhite_altSet_png";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "altSet.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_NR23)
{
   mapTo = "NR23";
   diffuseColor[0] = "1 1 1 1";
   pixelSpecular[0] = "1";
   diffuseMap[0] = "nr23_d.dds";
   normalMap[0] = "nr23_n.dds";
   specularMap[0] = "nr23_s.dds";
   translucentBlendOp = "None";
};

singleton Material(an12_DefaultWhite_details)
{
   mapTo = "an12_misc_details";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.94";
   pixelSpecular[0] = "1";
   dynamicCubemap = true;
   diffuseMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "an12_details_n.dds";
   diffuseMap[1] = "an12_details_d.dds";
   normalMap[1] = "an12_details_n.dds";
   translucent = "0";
   translucentBlendOp = "None";
};

singleton Material(tracer)
{
    mapTo = "tracer";
    diffuseMap[0] = "tracer.dds";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    glow[0] = "1";
    emissive[0] = "1";	
};
singleton Material(an12_muzzleflash)
{
    mapTo = "an12_muzzleflash";
};
singleton Material(an12_muzzleflash_vis)
{
    mapTo = "an12_muzzleflash_vis";
    diffuseMap[0] = "me262_muzzleflash_glow.dds";
    castShadows = "1";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    glow[0] = "1";
    emissive[0] = "1";	
};

singleton SFXProfile(autocannon_12)
{
    fileName = "vehicles/an12/sounds/autocannon.wav";
    description = "AudioDefault3D";
};

singleton SFXProfile(omi_1)
{
    fileName = "vehicles/an12/sounds/omi_1.wav";
    description = "AudioDefault3D";
};

singleton SFXProfile(an12_gearlock)
{
    fileName = "vehicles/an12/sounds/gearlock.ogg";
    description = "AudioDefault3D";
};

singleton SFXProfile(an12_doorclose)
{
    fileName = "vehicles/an12/sounds/door_closed.ogg";
    description = "AudioDefault3D";
};


singleton Material(an12_cpitcontrols)
{
   mapTo = "an12_cockpitcontrols"; 
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "An12Controls_N.dds";
   diffuseColor[0] = "1 1 1 1";
   pixelSpecular[0] = "1";  
   specularPower[0] = "128";
   
   diffuseColor[1] = "1 1 1 0.95";
   pixelSpecular[1] = "1";  
   specularPower[1] = "1";
   diffuseMap[1] = "An12Controls_D.DDS";
   specularMap[1] = "An12Controls_S.DDS";
   normalMap[1] = "An12Controls_N.dds";
   
   translucent = "0";
   translucentBlendOp = "None";
   dynamicCubemap = true;
};

singleton Material(an12_DefaultWhite_detailsT)
{
   mapTo = "an12_misc_details_t";
   doubleSided = "1";
   translucentZWrite = "0";
   translucent = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[0] = "1 1 1 1";
   pixelSpecular[0] = "1";
   dynamicCubemap = false;
   diffuseMap[0] = "an12_details_d.dds";
   normalMap[0] = "an12_details_n.dds";
   useAnisotropic[0] = "1";
};

singleton Material(crosshair_vis)
{
    mapTo = "crosshair_vis";
    diffuseMap[0] = "crosshair.dds";
    translucent = "1";
    emissive[0] = "1";	
    translucentBlendOp = "LerpAlpha";	
};

singleton Material(an12_labels)
{
   mapTo = "an12_labels";
   doubleSided = "0";
   translucentZWrite = "1";
   translucent = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[0] = "1 1 1 1";
   pixelSpecular[0] = "1";
   dynamicCubemap = false;
   diffuseMap[0] = "labels.dds";
};

singleton Material(an12_DefaultWhite_wheels)
{
   mapTo = "DefaultWhite_wheels";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   diffuseMap[0] = "wheel.dds";
   normalMap[0] = "wheel_n.dds";
   pixelSpecular[0] = "0";
   translucentBlendOp = "None";
   specularMap[0] = "wheel_s.dds";
};


//glowmap stuff
singleton Material(an12_GLOWMAPA)
{
  mapTo = "DefaultWhite_ind_2_parkingbrake_png";
};

singleton Material(an12_GLOWMAPB)
{
  mapTo = "DefaultWhite_ind_2_overspeed_png";
};

singleton Material(an12_GLOWMAPC)
{
  mapTo = "DefaultWhite_ind_2_weight_png";
};

singleton Material(an12_GLOWMAPD)
{
  mapTo = "an12_propeller0";
};

singleton Material(an12_GLOWMAPE)
{
  mapTo = "an12_propeller1";
};

singleton Material(an12_GLOWMAPF)
{
  mapTo = "an12_propeller2";
};

singleton Material(an12_GLOWMAPG)
{
  mapTo = "an12_propeller3";
};

singleton Material(an12_GLOWMAPH)
{
  mapTo = "an12_propblur0";
};

singleton Material(an12_GLOWMAPI)
{
  mapTo = "an12_propblur1";
};

singleton Material(an12_GLOWMAPJ)
{
  mapTo = "an12_propblur2";
};

singleton Material(an12_GLOWMAPK)
{
  mapTo = "an12_propblur3";
};

singleton Material(an12_GLOWMAPL)
{
    mapTo = "crosshair";
};

singleton Material(an12_GLOWMAPM)
{
    mapTo = "an12_glowmap_rear0";
};

singleton Material(an12_GLOWMAPN)
{
    mapTo = "an12_glowmap_rear1";
};

singleton Material(an12_GLOWMAPO)
{
    mapTo = "an12_glowmap_front0";
};

singleton Material(an12_GLOWMAPP)
{
    mapTo = "an12_glowmap_front1";
};



//new shit
singleton Material(an12_propblur)
{
  mapTo = "an12_propblur";
  diffuseMap[0] = "vehicles/an12/SKIN/NONE/PROPBLUR.dds";
  translucent = "1";
  doubleSided = "1";
  castShadows = "1";
  translucentBlendOp = "LerpAlpha";
};

singleton Material(an12_fuselage_front)
{
   mapTo = "an12_fuselage_front";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   diffuseMap[1] = "vehicles/an12/SKIN/NONE/FRONT.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   //test
   //specularMap[1] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/an12/SKIN/SHARED/FRONT_S.dds";
   specularMap[0] = "vehicles/an12/SKIN/SHARED/FRONT_S.dds";
   normalMap[1] = "vehicles/an12/SKIN/SHARED/FRONT_N.dds";
   normalMap[0] = "vehicles/an12/SKIN/SHARED/FRONT_N.dds";
   dynamicCubemap = true;
   useAnisotropic[1] = "1";
   useAnisotropic[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[0] = "1";   
};

singleton Material(an12_fuselage_main)
{
   mapTo = "an12_fuselage_main";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   diffuseMap[1] = "vehicles/an12/SKIN/NONE/MAIN.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   specularMap[1] = "vehicles/an12/SKIN/SHARED/MAIN_S.dds";
   specularMap[0] = "vehicles/an12/SKIN/SHARED/MAIN_S.dds";
   normalMap[1] = "vehicles/an12/SKIN/SHARED/MAIN_N.dds";
   normalMap[0] = "vehicles/an12/SKIN/SHARED/MAIN_N.dds";
   dynamicCubemap = true;
   useAnisotropic[1] = "1";
   useAnisotropic[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[0] = "1";   
};

singleton Material(an12_wings)
{
   mapTo = "an12_wings";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   diffuseMap[1] = "vehicles/an12/SKIN/NONE/WINGS.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   specularMap[1] = "vehicles/an12/SKIN/SHARED/WINGS_S.dds";
   specularMap[0] = "vehicles/an12/SKIN/SHARED/WINGS_S.dds";
   normalMap[1] = "vehicles/an12/SKIN/SHARED/WINGS_N.dds";
   normalMap[0] = "vehicles/an12/SKIN/SHARED/WINGS_N.dds";
   dynamicCubemap = true;
   useAnisotropic[1] = "1";
   useAnisotropic[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[0] = "1";   
};

singleton Material(an12_fuselage_rear)
{
   mapTo = "an12_fuselage_rear";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   diffuseMap[1] = "vehicles/an12/SKIN/NONE/REAR.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   specularMap[1] = "vehicles/an12/SKIN/SHARED/REAR_S.dds";
   specularMap[0] = "vehicles/an12/SKIN/SHARED/REAR_S.dds";
   normalMap[1] = "vehicles/an12/SKIN/SHARED/REAR_N.dds";
   normalMap[0] = "vehicles/an12/SKIN/SHARED/REAR_N.dds";
   dynamicCubemap = true;
   useAnisotropic[1] = "1";
   useAnisotropic[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[0] = "1";   
};